Subject: [woes] Prague moderators

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 24 Feb 2011 11:28:23 -0700

I'm delighted to report that Lucy Lynch and Paul Hoffman have
volunteered to moderate the meeting in Prague (well, other folks
volunteered as well but Lucy and Paul contacted me first :). I assume
that the meeting organizers will reach out to Lucy and Paul, but I'm
happy to coordinate organizational discussions and logistics along with
the other SEC and APPS area directors.

Thanks!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/